Subject: [IGSMAIL-1930] Backlog of NTUS data
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Wed, 24 Jun 1998 2:24:41 PDT

******************************************************************************
IGS Electronic Mail      Wed Jun 24  2:24:41 PDT 1998      Message Number 1930
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Backlog of NTUS data

Today, two old files of station NTUS (Singapore) were posted to the
IGS data centers. It concerns days 162 and 164. The files were 
missing due to earlier network problems in Delft and could only be recovered
today. Otherwise, normal daily submissions have taken place since
the interruption. Unfortunately, intermittent maintenance and testing
of the Delft network is still ongoing, which may cause occasional delays
in data delivery in the coming weeks. We apologize for the inconvenience
this may cause.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]